<?xml version="1.0" encoding="windows-1252"?>
<DLD_Config>
  <ConfigVer>0.0000</ConfigVer>
  <TFrmManage_FrmManage>
    <TFrmManage Name="FrmManage">
      <Components>
        <TButton Name="btn1">
          <Caption>Record</Caption>
        </TButton>
        <TEdit Name="edt1">
          <Text>3</Text>
        </TEdit>
        <TEdit Name="edt2">
          <Text>$0058B28C</Text>
        </TEdit>
        <TTabSheet Name="ts1">
          <Caption>用户管理</Caption>
        </TTabSheet>
        <TTabSheet Name="ts7">
          <Caption>用户数据</Caption>
        </TTabSheet>
        <TGroupBox Name="GroupBox9">
          <Caption/>
        </TGroupBox>
        <TLabel Name="lbl1">
          <Caption>SearchType</Caption>
        </TLabel>
        <TLabel Name="lbl3">
          <Caption>SearchValue</Caption>
        </TLabel>
        <TComboBox Name="cbbSearchType">
          <Items>(TComboBoxStrings)
            <DefinedProperties>
            B1N0cmluZ3MBBgROYW1lBgdQb2ludGVyBgdMb2dpbklEBgdMb2dpbklQBgNNYXAGAVgGAVkGBUdN
            THZsBgRHb2xkBgJKRgYFTGV2ZWwA
            </DefinedProperties>
          </Items>
        </TComboBox>
        <TEdit Name="edtSearchValue">
          <Text/>
        </TEdit>
        <TButton Name="btn6">
          <Caption>Search</Caption>
        </TButton>
        <TCheckBox Name="chkSearchNot">
          <Caption>Not</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TCheckBox Name="chkSearchInRet">
          <Caption>SearchInRet</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TGroupBox Name="grp6">
          <Caption/>
        </TGroupBox>
        <TLabel Name="lbl16">
          <Caption>角色名</Caption>
        </TLabel>
        <TLabel Name="lbl17">
          <Caption>用户指针</Caption>
        </TLabel>
        <TLabel Name="lbl18">
          <Caption>GM等级</Caption>
        </TLabel>
        <TLabel Name="lbl19">
          <Caption>等级</Caption>
        </TLabel>
        <TLabel Name="lbl20">
          <Caption>金币</Caption>
        </TLabel>
        <TLabel Name="lbl21">
          <Caption>PK值</Caption>
        </TLabel>
        <TLabel Name="lbl22">
          <Caption>性别</Caption>
        </TLabel>
        <TLabel Name="lbl23">
          <Caption>职业</Caption>
        </TLabel>
        <TLabel Name="lbl24">
          <Caption>IP</Caption>
        </TLabel>
        <TLabel Name="lbl25">
          <Caption>地图</Caption>
        </TLabel>
        <TLabel Name="lbl26">
          <Caption>坐标X</Caption>
        </TLabel>
        <TLabel Name="lbl27">
          <Caption>坐标Y</Caption>
        </TLabel>
        <TListBox Name="OnLineList"/>
        <TButton Name="btnSEARCH">
          <Caption>搜索</Caption>
        </TButton>
        <TButton Name="btnSAVE">
          <Caption>保存</Caption>
        </TButton>
        <TButton Name="btnPOS">
          <Caption>刷新</Caption>
        </TButton>
        <TEdit Name="FindName">
          <Text/>
        </TEdit>
        <TSpinEdit Name="UserPointer">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="FindGmlvl">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="FindLvl">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="FindGold">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="FindPk">
          <Value>0</Value>
        </TSpinEdit>
        <TComboBox Name="FindSex">
          <Items>(TComboBoxStrings)
            <DefinedProperties>
            B1N0cmluZ3MBBgNNYW4GBVdvTWFuBgNBbnkA
            </DefinedProperties>
          </Items>
        </TComboBox>
        <TComboBox Name="FindJob">
          <Items>(TComboBoxStrings)
            <DefinedProperties>
            B1N0cmluZ3MBBgRXYXJyBgZXaXphcmQGBFRhb3MGA0FueQA=
            </DefinedProperties>
          </Items>
        </TComboBox>
        <TEdit Name="FindUserIP">
          <Text/>
        </TEdit>
        <TCheckBox Name="Listen">
          <Caption>Listen</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TCheckBox Name="CanTalk">
          <Caption>允许说话</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TSpinEdit Name="MapY">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="MapX">
          <Value>0</Value>
        </TSpinEdit>
        <TEdit Name="UserMap">
          <Text/>
        </TEdit>
        <TTabSheet Name="ts6">
          <Caption>玩家聊天</Caption>
        </TTabSheet>
        <TGroupBox Name="grp2">
          <Caption/>
        </TGroupBox>
        <TLabel Name="Label61">
          <Caption>聊天监听选项</Caption>
        </TLabel>
        <TCheckBox Name="chkChat1">
          <Caption>白字</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkChat2">
          <Caption>!@</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkChat3">
          <Caption>/</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkChat4">
          <Caption>!!</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkChat5">
          <Caption>!</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkChat6">
          <Caption>!~</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkChat7">
          <Caption>@</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TTabSheet Name="ts4">
          <Caption>游戏管理</Caption>
        </TTabSheet>
        <TButton Name="btnLoadParam">
          <Caption>读取刷新配置</Caption>
        </TButton>
        <TButton Name="btnReloadMonster">
          <Caption>重读怪物数据</Caption>
        </TButton>
        <TButton Name="btnReloadMagic">
          <Caption>重读魔法数据</Caption>
        </TButton>
        <TButton Name="btnReloadStdItem">
          <Caption>重读物品数据</Caption>
        </TButton>
        <TButton Name="btnSaveParam">
          <Caption>保存刷新配置</Caption>
        </TButton>
        <TGroupBox Name="GroupBox29">
          <Caption/>
        </TGroupBox>
        <TLabel Name="Label116">
          <Caption/>
        </TLabel>
        <TLabel Name="Label117">
          <Caption/>
        </TLabel>
        <TLabel Name="Label118">
          <Caption/>
        </TLabel>
        <TLabel Name="lbl2">
          <Caption>延时</Caption>
        </TLabel>
        <TCheckBox Name="chkOpenCloseServer">
          <Caption>维护</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TEdit Name="edtCloseMsg">
          <Text>Hey</Text>
        </TEdit>
        <TSpinEdit Name="seCloseServerDalayTime">
          <Value>10</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox8">
          <Caption>开区时间</Caption>
        </TGroupBox>
        <TLabel Name="Label139">
          <Caption>DATE:</Caption>
        </TLabel>
        <TLabel Name="Label138">
          <Caption>TIME:</Caption>
        </TLabel>
        <TButton Name="btnReloadAllNpc">
          <Caption>重读npc(选中玩家)</Caption>
        </TButton>
        <TButton Name="btnReloadDefaultNpc">
          <Caption>重读DefaultNpc</Caption>
        </TButton>
        <TButton Name="btnReloadLineNotice">
          <Caption>重读LineNotice</Caption>
        </TButton>
        <TButton Name="btnReloadAdmin">
          <Caption>重读管理员</Caption>
        </TButton>
        <TButton Name="btnReloadMonItems">
          <Caption>重读暴率</Caption>
        </TButton>
        <TButton Name="ReloadMapquest">
          <Caption>重读Mapquest</Caption>
        </TButton>
        <TTabSheet Name="ts2">
          <Caption>设置1</Caption>
        </TTabSheet>
        <TGroupBox Name="grp1">
          <Caption/>
        </TGroupBox>
        <TLabel Name="Label183">
          <Caption>密码1</Caption>
        </TLabel>
        <TLabel Name="Label182">
          <Caption>密码2</Caption>
        </TLabel>
        <TLabel Name="Label167">
          <Caption>单机允许登陆数量</Caption>
        </TLabel>
        <TCheckBox Name="chkGMInvincible">
          <Caption>GM上线无敌</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkGMSuperPower">
          <Caption>GM上线超级模式</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TCheckBox Name="chkGMOperation">
          <Caption>GM上线管理员</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TCheckBox Name="chkGMInvisible">
          <Caption>GM上线隐身</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TCheckBox Name="chkGetBackAnyNpc">
          <Caption>允许通取</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkStorageAnyNpc">
          <Caption>允许通存</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkSellAnyNpc">
          <Caption>允许通卖</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkOpenTempJF">
          <Caption>开放临时积分</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkCloseShortMsg">
          <Caption>关闭短信</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TCheckBox Name="chkOpenShareGold">
          <Caption>打开金币共享</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkOpenBaitan">
          <Caption>允许摆摊</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkOpenBabyDress">
          <Caption>允许宠物装备</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkHide_FailEx">
          <Caption>开放_FailEx</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkHideScriptErrLog">
          <Caption>屏蔽脚本错误</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkStoneCanWalk">
          <Caption>允许石化走路</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TCheckBox Name="chkAddLocalLog">
          <Caption>开放本地日志</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TCheckBox Name="chkAllowDieClickNpc">
          <Caption>允许死亡点击NPC</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkGmTalkred">
          <Caption>GM密人红字</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TEdit Name="edtPass1">
          <Text>12345678</Text>
        </TEdit>
        <TEdit Name="edtPass2">
          <Text>12341234</Text>
        </TEdit>
        <TSpinEdit Name="seOnePcAllow">
          <Value>2</Value>
        </TSpinEdit>
        <TCheckBox Name="chkTimeItemFix">
          <Caption>期限物品限制</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TGroupBox Name="GroupBox2">
          <Caption/>
        </TGroupBox>
        <TLabel Name="Label2">
          <Caption>物品刷新时间</Caption>
        </TLabel>
        <TLabel Name="Label3">
          <Caption>数据存档时间</Caption>
        </TLabel>
        <TLabel Name="Label4">
          <Caption>全服喊话等级</Caption>
        </TLabel>
        <TLabel Name="Label5">
          <Caption>全服喊话间隔</Caption>
        </TLabel>
        <TLabel Name="Label7">
          <Caption>寄售手续费</Caption>
        </TLabel>
        <TLabel Name="Label10">
          <Caption>掉落金币上限</Caption>
        </TLabel>
        <TLabel Name="Label91">
          <Caption>经验衰减等级</Caption>
        </TLabel>
        <TLabel Name="Label6">
          <Caption>持有金币上限</Caption>
        </TLabel>
        <TLabel Name="Label14">
          <Caption>玩家最高等级</Caption>
        </TLabel>
        <TLabel Name="Label15">
          <Caption>加点最高等级</Caption>
        </TLabel>
        <TLabel Name="Label168">
          <Caption>积分名称</Caption>
        </TLabel>
        <TLabel Name="Label190">
          <Caption>寄售最高金额</Caption>
        </TLabel>
        <TLabel Name="Label192">
          <Caption>亿</Caption>
        </TLabel>
        <TLabel Name="Label194">
          <Caption>声望名称</Caption>
        </TLabel>
        <TLabel Name="Label196">
          <Caption>荣誉名称</Caption>
        </TLabel>
        <TLabel Name="Label238">
          <Caption>天赋名称</Caption>
        </TLabel>
        <TSpinEdit Name="seStdPosTime">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="sePlayerSaveTime">
          <Value>30</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSayToAllLvl">
          <Value>33</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSayToAllTime">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seMaxDropGold">
          <Value>99999</Value>
        </TSpinEdit>
        <TSpinEdit Name="seEntrustSellMoney">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="seMonLvlAboutExp">
          <Value>120</Value>
        </TSpinEdit>
        <TSpinEdit Name="seMaxGoldHave">
          <Value>20</Value>
        </TSpinEdit>
        <TSpinEdit Name="sePlayerMaxLvl">
          <Value>65534</Value>
        </TSpinEdit>
        <TSpinEdit Name="seAddBonusMaxLvl">
          <Value>500</Value>
        </TSpinEdit>
        <TCheckBox Name="cbGainExp2">
          <Caption>新组队经验分配方式</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TEdit Name="edtMine2_10">
          <Text>FireStone(L)</Text>
        </TEdit>
        <TCheckBox Name="chkSetMine2">
          <Caption>设置MINE2</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TEdit Name="edtMine2_11">
          <Text>WindStone(L)</Text>
        </TEdit>
        <TCheckBox Name="chkSetMine21">
          <Caption>金刚石</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TEdit Name="edtMine2_12">
          <Text>LightningStone(L)</Text>
        </TEdit>
        <TCheckBox Name="chkSetMine22">
          <Caption>石榴石</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TEdit Name="edtMine2_13">
          <Text>IceStone(L)</Text>
        </TEdit>
        <TCheckBox Name="chkSetMine23">
          <Caption>紫水晶</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TEdit Name="edtJifen">
          <Text>Gamepoints</Text>
        </TEdit>
        <TSpinEdit Name="seJishouFee">
          <Value>1</Value>
        </TSpinEdit>
        <TEdit Name="edtFameName">
          <Text>Famepoint</Text>
        </TEdit>
        <TEdit Name="edtFamousName">
          <Text>Honour</Text>
        </TEdit>
        <TEdit Name="edtSuperPowerName">
          <Text>SUPER</Text>
        </TEdit>
        <TGroupBox Name="grp10">
          <Caption>沙巴克设置</Caption>
        </TGroupBox>
        <TLabel Name="lbl54">
          <Caption>攻城开启时间</Caption>
        </TLabel>
        <TLabel Name="lbl55">
          <Caption>攻城提示时间</Caption>
        </TLabel>
        <TLabel Name="lbl56">
          <Caption>攻城结束时间</Caption>
        </TLabel>
        <TLabel Name="lbl57">
          <Caption>攻城延时天数</Caption>
        </TLabel>
        <TLabel Name="lbl58">
          <Caption>守城最长时间</Caption>
        </TLabel>
        <TSpinEdit Name="seStartHintTime">
          <Value>20</Value>
        </TSpinEdit>
        <TSpinEdit Name="seStartTime">
          <Value>20</Value>
        </TSpinEdit>
        <TSpinEdit Name="seDelayDay">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seEndTime">
          <Value>22</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWinEndTime">
          <Value>30</Value>
        </TSpinEdit>
        <TGroupBox Name="grp11">
          <Caption/>
        </TGroupBox>
        <TLabel Name="lbl59">
          <Caption>红名地图坐标X</Caption>
        </TLabel>
        <TLabel Name="lbl60">
          <Caption>红名地图</Caption>
        </TLabel>
        <TLabel Name="lbl61">
          <Caption>红名地图坐标Y</Caption>
        </TLabel>
        <TEdit Name="edtRedNameMap">
          <Text>6</Text>
        </TEdit>
        <TSpinEdit Name="seRedNameMapX">
          <Value>40</Value>
        </TSpinEdit>
        <TSpinEdit Name="seRedNameMapY">
          <Value>150</Value>
        </TSpinEdit>
        <TGroupBox Name="grp13">
          <Caption/>
        </TGroupBox>
        <TLabel Name="lbl66">
          <Caption>物品最低价格</Caption>
        </TLabel>
        <TCheckBox Name="chkDisabledSafeZoneDrop">
          <Caption>安全区禁止丢弃</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TSpinEdit Name="seDropItemMinPrice">
          <Value>0</Value>
        </TSpinEdit>
        <TGroupBox Name="grp14">
          <Caption>行会附加属性</Caption>
        </TGroupBox>
        <TLabel Name="lbl67">
          <Caption>沙漠土城</Caption>
        </TLabel>
        <TLabel Name="lbl68">
          <Caption>沙巴克城</Caption>
        </TLabel>
        <TSpinEdit Name="seSabukAddAbil">
          <Value>7</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTaosungAddAbil">
          <Value>7</Value>
        </TSpinEdit>
        <TTabSheet Name="ts3">
          <Caption>设置2</Caption>
        </TTabSheet>
        <TGroupBox Name="GroupBox41">
          <Caption>摆摊设置</Caption>
        </TGroupBox>
        <TLabel Name="Label171">
          <Caption>购买者最低积分</Caption>
        </TLabel>
        <TLabel Name="Label172">
          <Caption>购买者最低等级</Caption>
        </TLabel>
        <TLabel Name="Label175">
          <Caption>出售者最低积分</Caption>
        </TLabel>
        <TLabel Name="Label176">
          <Caption>税收最低金额</Caption>
        </TLabel>
        <TLabel Name="Label177">
          <Caption>税收比率</Caption>
        </TLabel>
        <TLabel Name="Label29">
          <Caption>积分商店税率</Caption>
        </TLabel>
        <TLabel Name="Label30">
          <Caption>%</Caption>
        </TLabel>
        <TSpinEdit Name="seBuyMinLvl">
          <Value>70</Value>
        </TSpinEdit>
        <TSpinEdit Name="seBuyMinJF">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSellMinJF">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seStartRevenueJF">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="seRevenueRatio">
          <Value>2</Value>
        </TSpinEdit>
        <TSpinEdit Name="seJfGood">
          <Value>5</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox3">
          <Caption>在线购卡设定</Caption>
        </TGroupBox>
        <TLabel Name="Label16">
          <Caption>数据源</Caption>
        </TLabel>
        <TLabel Name="Label17">
          <Caption>IP</Caption>
        </TLabel>
        <TLabel Name="Label18">
          <Caption>ID</Caption>
        </TLabel>
        <TLabel Name="Label19">
          <Caption>PASS</Caption>
        </TLabel>
        <TLabel Name="Label20">
          <Caption>端口</Caption>
        </TLabel>
        <TLabel Name="Label21">
          <Caption>表名</Caption>
        </TLabel>
        <TEdit Name="edtCardIp">
          <Text>127.0.0.1</Text>
        </TEdit>
        <TEdit Name="edtCardDsn">
          <Text>Card</Text>
        </TEdit>
        <TEdit Name="edtCardID">
          <Text>mir3data</Text>
        </TEdit>
        <TEdit Name="edtCardPass">
          <Text>mir3data</Text>
        </TEdit>
        <TSpinEdit Name="seCardPort">
          <Value>1433</Value>
        </TSpinEdit>
        <TCheckBox Name="chkOpenCardDataBase">
          <Caption>开启在线冲值</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TEdit Name="edtTabelName">
          <Text>TabelName</Text>
        </TEdit>
        <TGroupBox Name="grp8">
          <Caption>装备参数设定</Caption>
        </TGroupBox>
        <TLabel Name="lbl33">
          <Caption>武器最大等级</Caption>
        </TLabel>
        <TLabel Name="lbl34">
          <Caption>首饰最高等级</Caption>
        </TLabel>
        <TLabel Name="lbl35">
          <Caption>武器经验限制等级</Caption>
        </TLabel>
        <TLabel Name="lbl36">
          <Caption>武器最高经验</Caption>
        </TLabel>
        <TLabel Name="lbl37">
          <Caption>GM制造极品概率</Caption>
        </TLabel>
        <TLabel Name="lbl38">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="lbl39">
          <Caption>小极品概率</Caption>
        </TLabel>
        <TLabel Name="lbl40">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="lbl4">
          <Caption>武器无视等级</Caption>
        </TLabel>
        <TLabel Name="Label187">
          <Caption>祝福油最大幸运</Caption>
        </TLabel>
        <TSpinEdit Name="seWeaponMaxLvl">
          <Value>17</Value>
        </TSpinEdit>
        <TSpinEdit Name="seJewelryMaxLvl">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWeaponLimitExpLvl">
          <Value>17</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWeaponMaxExp">
          <Value>5000</Value>
        </TSpinEdit>
        <TSpinEdit Name="seGmMakeItem">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="seLittleUpgrade">
          <Value>2</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWpnIgnoreAcLvl">
          <Value>17</Value>
        </TSpinEdit>
        <TGroupBox Name="grp5">
          <Caption>祈祷设置</Caption>
        </TGroupBox>
        <TLabel Name="lbl14">
          <Caption>祈祷几率</Caption>
        </TLabel>
        <TLabel Name="lbl15">
          <Caption>爆击倍率</Caption>
        </TLabel>
        <TSpinEdit Name="sePrayHitRatio">
          <Value>3</Value>
        </TSpinEdit>
        <TSpinEdit Name="sePrayHit">
          <Value>30</Value>
        </TSpinEdit>
        <TGroupBox Name="grp9">
          <Caption>玩家装备掉落控制</Caption>
        </TGroupBox>
        <TLabel Name="lbl42">
          <Caption>白名普通装备</Caption>
        </TLabel>
        <TLabel Name="lbl43">
          <Caption>白名高级装备</Caption>
        </TLabel>
        <TLabel Name="lbl44">
          <Caption>白名稀世装备</Caption>
        </TLabel>
        <TLabel Name="lbl45">
          <Caption>红名普通装备</Caption>
        </TLabel>
        <TLabel Name="lbl46">
          <Caption>红名高级装备</Caption>
        </TLabel>
        <TLabel Name="lbl47">
          <Caption>红名稀世装备</Caption>
        </TLabel>
        <TLabel Name="lbl48">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="lbl49">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="lbl50">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="lbl51">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="lbl52">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="lbl53">
          <Caption>1/</Caption>
        </TLabel>
        <TSpinEdit Name="seNormolWhite">
          <Value>30</Value>
        </TSpinEdit>
        <TSpinEdit Name="seHighWhite">
          <Value>600</Value>
        </TSpinEdit>
        <TSpinEdit Name="seRareWhite">
          <Value>600</Value>
        </TSpinEdit>
        <TSpinEdit Name="seNormolRed">
          <Value>20</Value>
        </TSpinEdit>
        <TSpinEdit Name="seHighRed">
          <Value>200</Value>
        </TSpinEdit>
        <TSpinEdit Name="seRareRed">
          <Value>200</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWeaponLucky">
          <Value>7</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox4">
          <Caption>新祈祷设置</Caption>
        </TGroupBox>
        <TLabel Name="Label13">
          <Caption>祈祷几率</Caption>
        </TLabel>
        <TLabel Name="Label22">
          <Caption>爆击倍率</Caption>
        </TLabel>
        <TSpinEdit Name="sePrayHitRatio2">
          <Value>3</Value>
        </TSpinEdit>
        <TSpinEdit Name="sePrayHit2">
          <Value>80</Value>
        </TSpinEdit>
        <TTabSheet Name="ts5">
          <Caption>设置3</Caption>
        </TTabSheet>
        <TGroupBox Name="GroupBox40">
          <Caption>过滤进程</Caption>
        </TGroupBox>
        <TButton Name="btnRefreshFilterDlls">
          <Caption>Refresh</Caption>
        </TButton>
        <TGroupBox Name="GroupBox14">
          <Caption>速度设置</Caption>
        </TGroupBox>
        <TGroupBox Name="grp3">
          <Caption/>
        </TGroupBox>
        <TLabel Name="lbl5">
          <Caption>走,跑间隔</Caption>
        </TLabel>
        <TLabel Name="lbl6">
          <Caption>攻击间隔</Caption>
        </TLabel>
        <TLabel Name="lbl7">
          <Caption>魔法间隔</Caption>
        </TLabel>
        <TSpinEdit Name="seWalkRunSpeedUpTime">
          <Value>580</Value>
        </TSpinEdit>
        <TSpinEdit Name="seHitSpeedUpTime">
          <Value>900</Value>
        </TSpinEdit>
        <TSpinEdit Name="seMagSpeedUpTime">
          <Value>800</Value>
        </TSpinEdit>
        <TGroupBox Name="grp4">
          <Caption/>
        </TGroupBox>
        <TLabel Name="lbl8">
          <Caption>加速跑动n次卡住</Caption>
        </TLabel>
        <TLabel Name="lbl9">
          <Caption>卡住n次踢掉</Caption>
        </TLabel>
        <TLabel Name="lbl10">
          <Caption>加速击跑n次卡住</Caption>
        </TLabel>
        <TLabel Name="lbl11">
          <Caption>卡住n次踢掉</Caption>
        </TLabel>
        <TLabel Name="lbl12">
          <Caption>加速魔法n次卡住</Caption>
        </TLabel>
        <TLabel Name="lbl13">
          <Caption>卡住n次踢掉</Caption>
        </TLabel>
        <TLabel Name="lbl41">
          <Caption>加速n次禁止登陆</Caption>
        </TLabel>
        <TSpinEdit Name="seRunCritical">
          <Value>4</Value>
        </TSpinEdit>
        <TSpinEdit Name="seAddCritical">
          <Value>6</Value>
        </TSpinEdit>
        <TSpinEdit Name="seHitAddCritical">
          <Value>6</Value>
        </TSpinEdit>
        <TSpinEdit Name="seHitRunCritical">
          <Value>4</Value>
        </TSpinEdit>
        <TSpinEdit Name="seMagCritical">
          <Value>2</Value>
        </TSpinEdit>
        <TSpinEdit Name="seKickCritical">
          <Value>8</Value>
        </TSpinEdit>
        <TSpinEdit Name="seMaxOverSpeedTime">
          <Value>3</Value>
        </TSpinEdit>
        <TTabSheet Name="TabSheet1">
          <Caption>设置4</Caption>
        </TTabSheet>
        <TGroupBox Name="GroupBox27">
          <Caption>焚魂魔功</Caption>
        </TGroupBox>
        <TLabel Name="Label107">
          <Caption>0级增加自然</Caption>
        </TLabel>
        <TLabel Name="Label108">
          <Caption>1级增加自然</Caption>
        </TLabel>
        <TLabel Name="Label109">
          <Caption>3级增加自然</Caption>
        </TLabel>
        <TLabel Name="Label110">
          <Caption>2级增加自然</Caption>
        </TLabel>
        <TLabel Name="Label111">
          <Caption>4级增加自然</Caption>
        </TLabel>
        <TLabel Name="Label112">
          <Caption>5级增加自然</Caption>
        </TLabel>
        <TSpinEdit Name="seSpNXLHLvl0">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSpNXLHLvl1">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSpNXLHLvl2">
          <Value>15</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSpNXLHLvl3">
          <Value>20</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSpNXLHLvl4">
          <Value>25</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSpNXLHLvl5">
          <Value>30</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox15">
          <Caption>方案2</Caption>
        </TGroupBox>
        <TLabel Name="Label55">
          <Caption>%</Caption>
        </TLabel>
        <TLabel Name="Label56">
          <Caption>%</Caption>
        </TLabel>
        <TLabel Name="Label57">
          <Caption>%</Caption>
        </TLabel>
        <TLabel Name="Label58">
          <Caption>%</Caption>
        </TLabel>
        <TLabel Name="Label59">
          <Caption>%</Caption>
        </TLabel>
        <TLabel Name="Label60">
          <Caption>%</Caption>
        </TLabel>
        <TSpinEdit Name="seSpNXLHLvl0sl2">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSpNXLHLvl1sl2">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSpNXLHLvl2sl2">
          <Value>15</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSpNXLHLvl3sl2">
          <Value>20</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSpNXLHLvl4sl2">
          <Value>25</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSpNXLHLvl5sl2">
          <Value>30</Value>
        </TSpinEdit>
        <TCheckBox Name="chkSpNXSu2">
          <Caption>属性方案2</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TGroupBox Name="GroupBox21">
          <Caption>凝血离魂</Caption>
        </TGroupBox>
        <TLabel Name="Label73">
          <Caption>0级增加自然</Caption>
        </TLabel>
        <TLabel Name="Label74">
          <Caption>1级增加自然</Caption>
        </TLabel>
        <TLabel Name="Label75">
          <Caption>3级增加自然</Caption>
        </TLabel>
        <TLabel Name="Label76">
          <Caption>2级增加自然</Caption>
        </TLabel>
        <TLabel Name="Label77">
          <Caption>4级增加自然</Caption>
        </TLabel>
        <TLabel Name="Label78">
          <Caption>5级增加自然</Caption>
        </TLabel>
        <TSpinEdit Name="seNxlhLvl0">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seNxlhLvl1">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="seNxlhLvl2">
          <Value>15</Value>
        </TSpinEdit>
        <TSpinEdit Name="seNxlhLvl3">
          <Value>20</Value>
        </TSpinEdit>
        <TSpinEdit Name="seNxlhLvl4">
          <Value>25</Value>
        </TSpinEdit>
        <TSpinEdit Name="seNxlhLvl5">
          <Value>30</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox12">
          <Caption>道士升级设定</Caption>
        </TGroupBox>
        <TLabel Name="Label48">
          <Caption>每级加血</Caption>
        </TLabel>
        <TLabel Name="Label49">
          <Caption>每级加蓝</Caption>
        </TLabel>
        <TLabel Name="Label89">
          <Caption>每几级增加1-1魔</Caption>
        </TLabel>
        <TLabel Name="Label106">
          <Caption>每几级增加0-1魔防</Caption>
        </TLabel>
        <TLabel Name="Label191">
          <Caption>每几级增加0-1防</Caption>
        </TLabel>
        <TLabel Name="Label237">
          <Caption>每几级增加1-1攻</Caption>
        </TLabel>
        <TSpinEdit Name="seTaoistAddHP">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTaoistAddMP">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTaoAddScPernLvl">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTaoAddMacPernLvl">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTaoAddAcPernLvl">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTaoAddDcPernLvl">
          <Value>5</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox11">
          <Caption>战士升级设定</Caption>
        </TGroupBox>
        <TLabel Name="Label46">
          <Caption>每级加血</Caption>
        </TLabel>
        <TLabel Name="Label47">
          <Caption>每级加蓝</Caption>
        </TLabel>
        <TLabel Name="Label86">
          <Caption>每几级增加1-1攻</Caption>
        </TLabel>
        <TLabel Name="Label87">
          <Caption>每几级增加0-1防</Caption>
        </TLabel>
        <TLabel Name="Label193">
          <Caption>每几级增加0-1魔防</Caption>
        </TLabel>
        <TSpinEdit Name="seWarriorAddHP">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWarriorAddMP">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWarAddDcPernLvl">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWarAddAcPernLvl">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWarAddMacPernLvl">
          <Value>0</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox13">
          <Caption>法师升级设定</Caption>
        </TGroupBox>
        <TLabel Name="Label50">
          <Caption>每级加血</Caption>
        </TLabel>
        <TLabel Name="Label51">
          <Caption>每级加蓝</Caption>
        </TLabel>
        <TLabel Name="Label88">
          <Caption>每几级增加1-1魔</Caption>
        </TLabel>
        <TLabel Name="Label113">
          <Caption>每几级增加0-1魔防</Caption>
        </TLabel>
        <TLabel Name="Label195">
          <Caption>每几级增加0-1防</Caption>
        </TLabel>
        <TSpinEdit Name="seWizardAddMP">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWizardAddHP">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWizAddMcPernLvl">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWizAddMacPernLvl">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWizAddAcPernLvl">
          <Value>0</Value>
        </TSpinEdit>
        <TGroupBox Name="grp7">
          <Caption>技能参数设定</Caption>
        </TGroupBox>
        <TLabel Name="lbl28">
          <Caption>魔法成功几率  1/</Caption>
        </TLabel>
        <TLabel Name="lbl29">
          <Caption>魔法等级限制</Caption>
        </TLabel>
        <TLabel Name="lbl30">
          <Caption>秒影无踪间隔</Caption>
        </TLabel>
        <TLabel Name="lbl31">
          <Caption>ms</Caption>
        </TLabel>
        <TLabel Name="Label185">
          <Caption>金刚之躯几率参数</Caption>
        </TLabel>
        <TSpinEdit Name="seMagicRatio">
          <Value>20</Value>
        </TSpinEdit>
        <TSpinEdit Name="seFixMagicValidLvl">
          <Value>250</Value>
        </TSpinEdit>
        <TSpinEdit Name="seMYWZTick">
          <Value>2000</Value>
        </TSpinEdit>
        <TCheckBox Name="chkHide_FixLvl">
          <Caption>限制等级</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TCheckBox Name="chkHide_FixXFQ">
          <Caption>限制旋风墙</Caption>
          <Checked>False</Checked>
        </TCheckBox>
        <TSpinEdit Name="seJGZQ">
          <Value>12</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox1">
          <Caption/>
        </TGroupBox>
        <TLabel Name="Label1">
          <Caption>相对魔法盾倍数</Caption>
        </TLabel>
        <TLabel Name="Label8">
          <Caption>屠龙斩参数</Caption>
        </TLabel>
        <TLabel Name="Label9">
          <Caption>云寂术间隔(ms)</Caption>
        </TLabel>
        <TLabel Name="lbl32">
          <Caption>云寂术等级限制</Caption>
        </TLabel>
        <TEdit Name="edtMgdSpell">
          <Text>1.3</Text>
        </TEdit>
        <TEdit Name="edthighRand">
          <Text>6.0</Text>
        </TEdit>
        <TSpinEdit Name="seYjsDelay">
          <Value>2000</Value>
        </TSpinEdit>
        <TCheckBox Name="chkYjsPKAvald">
          <Caption>云寂术灰名</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TSpinEdit Name="seYunJiLvl">
          <Value>129</Value>
        </TSpinEdit>
        <TTabSheet Name="TabSheet2">
          <Caption>设置5</Caption>
        </TTabSheet>
        <TGroupBox Name="GroupBox5">
          <Caption>人物计时器</Caption>
        </TGroupBox>
        <TLabel Name="Label12">
          <Caption>S</Caption>
        </TLabel>
        <TLabel Name="Label11">
          <Caption>计时器1</Caption>
        </TLabel>
        <TLabel Name="Label43">
          <Caption>计时器2</Caption>
        </TLabel>
        <TLabel Name="Label44">
          <Caption>S</Caption>
        </TLabel>
        <TLabel Name="Label45">
          <Caption>计时器3</Caption>
        </TLabel>
        <TLabel Name="Label52">
          <Caption>S</Caption>
        </TLabel>
        <TLabel Name="Label93">
          <Caption>系统计时器</Caption>
        </TLabel>
        <TLabel Name="Label94">
          <Caption>S</Caption>
        </TLabel>
        <TLabel Name="Label197">
          <Caption>系统计时器2</Caption>
        </TLabel>
        <TLabel Name="Label198">
          <Caption>S</Caption>
        </TLabel>
        <TLabel Name="Label199">
          <Caption>系统计时器3</Caption>
        </TLabel>
        <TLabel Name="Label200">
          <Caption>S</Caption>
        </TLabel>
        <TSpinEdit Name="seTimeRun">
          <Value>60000</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTimeRun2">
          <Value>60000</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTimeRun3">
          <Value>60000</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTimeRunSys">
          <Value>60000</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTimeRunSys2">
          <Value>600</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTimeRunSys3">
          <Value>600</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox6">
          <Caption>自定义命令</Caption>
        </TGroupBox>
        <TLabel Name="Label53">
          <Caption>命令①:</Caption>
        </TLabel>
        <TLabel Name="Label54">
          <Caption>权限①:</Caption>
        </TLabel>
        <TLabel Name="Label62">
          <Caption>标签①:</Caption>
        </TLabel>
        <TLabel Name="Label63">
          <Caption>命令②:</Caption>
        </TLabel>
        <TLabel Name="Label64">
          <Caption>权限②:</Caption>
        </TLabel>
        <TLabel Name="Label65">
          <Caption>标签②:</Caption>
        </TLabel>
        <TLabel Name="Label66">
          <Caption>命令③:</Caption>
        </TLabel>
        <TLabel Name="Label67">
          <Caption>权限③:</Caption>
        </TLabel>
        <TLabel Name="Label68">
          <Caption>标签③:</Caption>
        </TLabel>
        <TLabel Name="Label69">
          <Caption>命令④:</Caption>
        </TLabel>
        <TLabel Name="Label70">
          <Caption>权限④:</Caption>
        </TLabel>
        <TLabel Name="Label71">
          <Caption>标签④:</Caption>
        </TLabel>
        <TLabel Name="Label72">
          <Caption>命令⑤:</Caption>
        </TLabel>
        <TLabel Name="Label79">
          <Caption>权限⑤:</Caption>
        </TLabel>
        <TLabel Name="Label80">
          <Caption>标签⑤:</Caption>
        </TLabel>
        <TLabel Name="Label81">
          <Caption>命令⑥:</Caption>
        </TLabel>
        <TLabel Name="Label82">
          <Caption>权限⑥:</Caption>
        </TLabel>
        <TLabel Name="Label83">
          <Caption>标签⑥:</Caption>
        </TLabel>
        <TEdit Name="edtCmd1">
          <Text>@命令1</Text>
        </TEdit>
        <TEdit Name="edtCmdTitle1">
          <Text>@_Event_1</Text>
        </TEdit>
        <TSpinEdit Name="seCmdLvl1">
          <Value>0</Value>
        </TSpinEdit>
        <TEdit Name="edtCmd2">
          <Text>@命令2</Text>
        </TEdit>
        <TEdit Name="edtCmdTitle2">
          <Text>@_Event_2</Text>
        </TEdit>
        <TSpinEdit Name="seCmdLvl2">
          <Value>7</Value>
        </TSpinEdit>
        <TEdit Name="edtCmd3">
          <Text>@命令3</Text>
        </TEdit>
        <TEdit Name="edtCmdTitle3">
          <Text>@_Event_3</Text>
        </TEdit>
        <TSpinEdit Name="seCmdLvl3">
          <Value>7</Value>
        </TSpinEdit>
        <TEdit Name="edtCmd4">
          <Text>@命令4</Text>
        </TEdit>
        <TEdit Name="edtCmdTitle4">
          <Text>@_Event_4</Text>
        </TEdit>
        <TSpinEdit Name="seCmdLvl4">
          <Value>7</Value>
        </TSpinEdit>
        <TEdit Name="edtCmd5">
          <Text>@命令5</Text>
        </TEdit>
        <TEdit Name="edtCmdTitle5">
          <Text>@_Event_5</Text>
        </TEdit>
        <TSpinEdit Name="seCmdLvl5">
          <Value>7</Value>
        </TSpinEdit>
        <TEdit Name="edtCmd6">
          <Text>@命令6</Text>
        </TEdit>
        <TEdit Name="edtCmdTitle6">
          <Text>@_Event_6</Text>
        </TEdit>
        <TSpinEdit Name="seCmdLvl6">
          <Value>7</Value>
        </TSpinEdit>
        <TGroupBox Name="grp12">
          <Caption/>
        </TGroupBox>
        <TLabel Name="lbl62">
          <Caption>师徒增加经验</Caption>
        </TLabel>
        <TLabel Name="lbl63">
          <Caption>师徒互飞间隔</Caption>
        </TLabel>
        <TLabel Name="lbl64">
          <Caption>%</Caption>
        </TLabel>
        <TLabel Name="lbl65">
          <Caption>S</Caption>
        </TLabel>
        <TLabel Name="Label99">
          <Caption>师傅封号</Caption>
        </TLabel>
        <TLabel Name="Label100">
          <Caption>徒弟封号</Caption>
        </TLabel>
        <TLabel Name="Label101">
          <Caption>经验有效间隔</Caption>
        </TLabel>
        <TLabel Name="Label102">
          <Caption>师傅经验比例</Caption>
        </TLabel>
        <TLabel Name="Label103">
          <Caption>%</Caption>
        </TLabel>
        <TLabel Name="Label104">
          <Caption>%</Caption>
        </TLabel>
        <TLabel Name="Label105">
          <Caption>徒弟经验比例</Caption>
        </TLabel>
        <TLabel Name="Label134">
          <Caption>S</Caption>
        </TLabel>
        <TLabel Name="Label149">
          <Caption>夫妻互飞间隔</Caption>
        </TLabel>
        <TLabel Name="Label166">
          <Caption>会员经验加成</Caption>
        </TLabel>
        <TLabel Name="Label186">
          <Caption>三职业组队战士加成</Caption>
        </TLabel>
        <TLabel Name="Label188">
          <Caption>三职业组队法师加成</Caption>
        </TLabel>
        <TLabel Name="Label189">
          <Caption>三职业组队道士加成</Caption>
        </TLabel>
        <TSpinEdit Name="seSTAddExp">
          <Value>30</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSTFlyTime">
          <Value>20</Value>
        </TSpinEdit>
        <TEdit Name="edtMasterName">
          <Text>Mentor</Text>
        </TEdit>
        <TEdit Name="edtStudentName">
          <Text>Student</Text>
        </TEdit>
        <TSpinEdit Name="seStExpDistance">
          <Value>12</Value>
        </TSpinEdit>
        <TSpinEdit Name="seMasterExpRate">
          <Value>70</Value>
        </TSpinEdit>
        <TSpinEdit Name="seStudentExpRate">
          <Value>30</Value>
        </TSpinEdit>
        <TSpinEdit Name="seCoupleFLy">
          <Value>20</Value>
        </TSpinEdit>
        <TEdit Name="edtvipExpadd">
          <Text>0.3</Text>
        </TEdit>
        <TEdit Name="edt3jobrate">
          <Text>0.3</Text>
        </TEdit>
        <TEdit Name="edt3jobrateWiz">
          <Text>0.3</Text>
        </TEdit>
        <TEdit Name="edt3jobrateTao">
          <Text>0.3</Text>
        </TEdit>
        <TGroupBox Name="GroupBox18">
          <Caption>PK设置</Caption>
        </TGroupBox>
        <TLabel Name="Label140">
          <Caption>玩家伤害衰减</Caption>
        </TLabel>
        <TLabel Name="Label141">
          <Caption>%</Caption>
        </TLabel>
        <TSpinEdit Name="seAttPowerSetting">
          <Value>120</Value>
        </TSpinEdit>
        <TTabSheet Name="TabSheet3">
          <Caption>设置6</Caption>
        </TTabSheet>
        <TGroupBox Name="GroupBox20">
          <Caption>战士转生</Caption>
        </TGroupBox>
        <TLabel Name="Label119">
          <Caption>破坏上限</Caption>
        </TLabel>
        <TLabel Name="Label120">
          <Caption>破坏下限</Caption>
        </TLabel>
        <TLabel Name="Label121">
          <Caption>魔法下限</Caption>
        </TLabel>
        <TLabel Name="Label122">
          <Caption>魔法上限</Caption>
        </TLabel>
        <TLabel Name="Label123">
          <Caption>体力</Caption>
        </TLabel>
        <TLabel Name="Label124">
          <Caption>魔力</Caption>
        </TLabel>
        <TLabel Name="Label125">
          <Caption>防御上限</Caption>
        </TLabel>
        <TLabel Name="Label126">
          <Caption>防御下限</Caption>
        </TLabel>
        <TLabel Name="Label127">
          <Caption>魔御下限</Caption>
        </TLabel>
        <TLabel Name="Label128">
          <Caption>魔御上限</Caption>
        </TLabel>
        <TLabel Name="Label150">
          <Caption>灵魂下限</Caption>
        </TLabel>
        <TLabel Name="Label151">
          <Caption>灵魂上限</Caption>
        </TLabel>
        <TSpinEdit Name="WarriorAddMinDc">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="WarriorAddMaxDc">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="WarriorAddMinMc">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="WarriorAddMaxMc">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="WarriorAddSHP">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="WarriorAddSMP">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWarriorAddMinAc">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWarriorAddMaxAc">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWarriorAddMinMAc">
          <Value>5</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWarriorAddMaxMAc">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="WarriorAddMinSc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="WarriorAddMaxSc">
          <Value>0</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox23">
          <Caption>法师转生</Caption>
        </TGroupBox>
        <TLabel Name="Label135">
          <Caption>破坏上限</Caption>
        </TLabel>
        <TLabel Name="Label136">
          <Caption>破坏下限</Caption>
        </TLabel>
        <TLabel Name="Label137">
          <Caption>魔法下限</Caption>
        </TLabel>
        <TLabel Name="Label142">
          <Caption>魔法上限</Caption>
        </TLabel>
        <TLabel Name="Label143">
          <Caption>体力</Caption>
        </TLabel>
        <TLabel Name="Label144">
          <Caption>魔力</Caption>
        </TLabel>
        <TLabel Name="Label145">
          <Caption>防御上限</Caption>
        </TLabel>
        <TLabel Name="Label146">
          <Caption>防御下限</Caption>
        </TLabel>
        <TLabel Name="Label147">
          <Caption>魔御下限</Caption>
        </TLabel>
        <TLabel Name="Label148">
          <Caption>魔御上限</Caption>
        </TLabel>
        <TLabel Name="Label152">
          <Caption>灵魂下限</Caption>
        </TLabel>
        <TLabel Name="Label153">
          <Caption>灵魂上限</Caption>
        </TLabel>
        <TSpinEdit Name="WizardAddMinMc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="WizardAddMaxMc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="WizardAddSHP">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="WizardAddSMP">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWizardAddMinDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWizardAddMaxDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWizardAddMinAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWizardAddMaxAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWizardAddMinmAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seWizardAddMaxMAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="WizardAddMinSc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="WizardAddMaxSc">
          <Value>0</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox22">
          <Caption>道士转生</Caption>
        </TGroupBox>
        <TLabel Name="Label155">
          <Caption>破坏上限</Caption>
        </TLabel>
        <TLabel Name="Label156">
          <Caption>破坏下限</Caption>
        </TLabel>
        <TLabel Name="Label157">
          <Caption>魔法下限</Caption>
        </TLabel>
        <TLabel Name="Label158">
          <Caption>魔法上限</Caption>
        </TLabel>
        <TLabel Name="Label159">
          <Caption>体力</Caption>
        </TLabel>
        <TLabel Name="Label160">
          <Caption>魔力</Caption>
        </TLabel>
        <TLabel Name="Label161">
          <Caption>防御上限</Caption>
        </TLabel>
        <TLabel Name="Label162">
          <Caption>防御下限</Caption>
        </TLabel>
        <TLabel Name="Label163">
          <Caption>魔御下限</Caption>
        </TLabel>
        <TLabel Name="Label164">
          <Caption>魔御上限</Caption>
        </TLabel>
        <TLabel Name="Label154">
          <Caption>灵魂下限</Caption>
        </TLabel>
        <TLabel Name="Label165">
          <Caption>灵魂上限</Caption>
        </TLabel>
        <TSpinEdit Name="TaoistAddMinDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="TaoistAddMaxDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="TaoistAddMinSc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="TaoistAddMaxSc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="TaoistAddSHP">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="TaoistAddSMP">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTaoistAddMinAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTaoistAddMaxAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTaoistAddMinMAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seTaoistAddMaxMAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="TaoistAddMinMc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="TaoistAddMaxMc">
          <Value>0</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox10">
          <Caption>转生其它设置</Caption>
        </TGroupBox>
        <TLabel Name="Label173">
          <Caption>火</Caption>
        </TLabel>
        <TLabel Name="Label174">
          <Caption>雷</Caption>
        </TLabel>
        <TLabel Name="Label178">
          <Caption>冰</Caption>
        </TLabel>
        <TLabel Name="Label179">
          <Caption>风</Caption>
        </TLabel>
        <TLabel Name="Label180">
          <Caption>神圣</Caption>
        </TLabel>
        <TLabel Name="Label181">
          <Caption>暗黑</Caption>
        </TLabel>
        <TLabel Name="Label115">
          <Caption>幻影</Caption>
        </TLabel>
        <TLabel Name="Label114">
          <Caption>%</Caption>
        </TLabel>
        <TLabel Name="Label129">
          <Caption>七转颜色</Caption>
        </TLabel>
        <TSpinEdit Name="seAtom1">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="seAtom2">
          <Value>20</Value>
        </TSpinEdit>
        <TSpinEdit Name="seAtom3">
          <Value>30</Value>
        </TSpinEdit>
        <TSpinEdit Name="seAtom4">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="seAtom5">
          <Value>10</Value>
        </TSpinEdit>
        <TSpinEdit Name="seAtom6">
          <Value>22</Value>
        </TSpinEdit>
        <TSpinEdit Name="seRebornExpReduce">
          <Value>130</Value>
        </TSpinEdit>
        <TSpinEdit Name="seAtom7">
          <Value>11</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox24">
          <Caption>初始设置</Caption>
        </TGroupBox>
        <TLabel Name="Label169">
          <Caption>上线等级</Caption>
        </TLabel>
        <TLabel Name="Label170">
          <Caption>上线金币</Caption>
        </TLabel>
        <TSpinEdit Name="seNewhumlvl">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="seNewhumGold">
          <Value>0</Value>
        </TSpinEdit>
        <TTabSheet Name="TabSheet4">
          <Caption>设置7</Caption>
        </TTabSheet>
        <TGroupBox Name="GroupBox32">
          <Caption>召唤兽控制</Caption>
        </TGroupBox>
        <TGroupBox Name="GroupBox33">
          <Caption>召唤骷髅每级增加</Caption>
        </TGroupBox>
        <TLabel Name="Label201">
          <Caption>HP</Caption>
        </TLabel>
        <TLabel Name="Label204">
          <Caption>AC</Caption>
        </TLabel>
        <TLabel Name="Label202">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label203">
          <Caption>MAC</Caption>
        </TLabel>
        <TLabel Name="Label205">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label206">
          <Caption>DC</Caption>
        </TLabel>
        <TLabel Name="Label207">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label208">
          <Caption>MC</Caption>
        </TLabel>
        <TLabel Name="Label209">
          <Caption>-</Caption>
        </TLabel>
        <TSpinEdit Name="seSkelHP">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSkelMinAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSkelMaxAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSkelMinMac">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSkelMaxMac">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSkelMinDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSkelMaxDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSkelMinMc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSkelMaxMc">
          <Value>0</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox34">
          <Caption>召唤超强骷髅每级增加</Caption>
        </TGroupBox>
        <TLabel Name="Label210">
          <Caption>HP</Caption>
        </TLabel>
        <TLabel Name="Label211">
          <Caption>AC</Caption>
        </TLabel>
        <TLabel Name="Label212">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label213">
          <Caption>MAC</Caption>
        </TLabel>
        <TLabel Name="Label214">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label215">
          <Caption>DC</Caption>
        </TLabel>
        <TLabel Name="Label216">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label217">
          <Caption>MC</Caption>
        </TLabel>
        <TLabel Name="Label218">
          <Caption>-</Caption>
        </TLabel>
        <TSpinEdit Name="seSuperSkelHP">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperSkelMinAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperSkelMaxAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperSkelMinMac">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperSkelMaxMac">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperSkelMinDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperSkelMaxDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperSkelMinMc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperSkelMaxMc">
          <Value>0</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox35">
          <Caption>召唤圣兽每级增加</Caption>
        </TGroupBox>
        <TLabel Name="Label219">
          <Caption>HP</Caption>
        </TLabel>
        <TLabel Name="Label220">
          <Caption>AC</Caption>
        </TLabel>
        <TLabel Name="Label221">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label222">
          <Caption>MAC</Caption>
        </TLabel>
        <TLabel Name="Label223">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label224">
          <Caption>DC</Caption>
        </TLabel>
        <TLabel Name="Label225">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label226">
          <Caption>MC</Caption>
        </TLabel>
        <TLabel Name="Label227">
          <Caption>-</Caption>
        </TLabel>
        <TSpinEdit Name="seSuperShHP">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperShMinAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperShMaxAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperShMinMac">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperShMaxMac">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperShMinDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperShMaxDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperShMinMc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seSuperShMaxMc">
          <Value>0</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox36">
          <Caption>召唤神兽每级增加</Caption>
        </TGroupBox>
        <TLabel Name="Label228">
          <Caption>HP</Caption>
        </TLabel>
        <TLabel Name="Label229">
          <Caption>AC</Caption>
        </TLabel>
        <TLabel Name="Label230">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label231">
          <Caption>MAC</Caption>
        </TLabel>
        <TLabel Name="Label232">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label233">
          <Caption>DC</Caption>
        </TLabel>
        <TLabel Name="Label234">
          <Caption>-</Caption>
        </TLabel>
        <TLabel Name="Label235">
          <Caption>MC</Caption>
        </TLabel>
        <TLabel Name="Label236">
          <Caption>-</Caption>
        </TLabel>
        <TSpinEdit Name="seShHP">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seShMinAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seShMaxAc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seShMinMac">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seShMaxMac">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seShMinDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seShMaxDc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seShMinMc">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="seShMaxMc">
          <Value>0</Value>
        </TSpinEdit>
        <TEdit Name="edt3">
          <Text>20061128</Text>
        </TEdit>
        <TSpinEdit Name="se1">
          <Value>2</Value>
        </TSpinEdit>
        <TCheckBox Name="chk1">
          <Caption>IsObj</Caption>
          <Checked>True</Checked>
        </TCheckBox>
        <TButton Name="btn2">
          <Caption>D5454</Caption>
        </TButton>
        <TButton Name="Button1">
          <Caption>Extended</Caption>
        </TButton>
        <TButton Name="btn3">
          <Caption>btn3</Caption>
        </TButton>
        <TButton Name="btn4">
          <Caption>btn4</Caption>
        </TButton>
        <TGroupBox Name="GroupBox25">
          <Caption>GroupBox25</Caption>
        </TGroupBox>
        <TGroupBox Name="GroupBox16">
          <Caption>聊天过滤</Caption>
        </TGroupBox>
        <TLabel Name="Label130">
          <Caption>过滤字符</Caption>
        </TLabel>
        <TLabel Name="Label131">
          <Caption>替换成字符</Caption>
        </TLabel>
        <TEdit Name="edtSrcWord">
          <Text>ffff</Text>
        </TEdit>
        <TRadioButton Name="RadioButton1">
          <Checked>False</Checked>
        </TRadioButton>
        <TRadioButton Name="RadioButton2">
          <Checked>False</Checked>
        </TRadioButton>
        <TRadioButton Name="RadioButton3">
          <Checked>True</Checked>
        </TRadioButton>
        <TRadioButton Name="RadioButton4">
          <Checked>False</Checked>
        </TRadioButton>
        <TRadioButton Name="RadioButton5">
          <Checked>False</Checked>
        </TRadioButton>
        <TRadioButton Name="RadioButton6">
          <Checked>False</Checked>
        </TRadioButton>
        <TRadioButton Name="RadioButton7">
          <Checked>False</Checked>
        </TRadioButton>
        <TEdit Name="edtReplace">
          <Text/>
        </TEdit>
        <TButton Name="Button2">
          <Caption>添加/修改</Caption>
        </TButton>
        <TButton Name="Button3">
          <Caption>删除</Caption>
        </TButton>
        <TListBox Name="lbFilterList"/>
        <TGroupBox Name="GroupBox19">
          <Caption>临时禁言名单</Caption>
        </TGroupBox>
        <TListBox Name="lbFilterPlayerTmpList"/>
        <TGroupBox Name="GroupBox17">
          <Caption>永久禁言名单</Caption>
        </TGroupBox>
        <TListBox Name="lbFilterPlayerList"/>
        <TGroupBox Name="GroupBox26">
          <Caption>GroupBox26</Caption>
        </TGroupBox>
        <TLabel Name="Label184">
          <Caption>复活药水间隔</Caption>
        </TLabel>
        <TLabel Name="Label84">
          <Caption>复活药水间隔</Caption>
        </TLabel>
        <TLabel Name="Label85">
          <Caption>S</Caption>
        </TLabel>
        <TLabel Name="Label97">
          <Caption>声望</Caption>
        </TLabel>
        <TLabel Name="Label98">
          <Caption>会员等级</Caption>
        </TLabel>
        <TLabel Name="Label96">
          <Caption>转生</Caption>
        </TLabel>
        <TLabel Name="Label95">
          <Caption>积分</Caption>
        </TLabel>
        <TGroupBox Name="GroupBox7">
          <Caption>孔参数</Caption>
        </TGroupBox>
        <TLabel Name="Label23">
          <Caption>1孔装备掉落几率</Caption>
        </TLabel>
        <TLabel Name="Label24">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="Label25">
          <Caption>2孔装备掉落几率</Caption>
        </TLabel>
        <TLabel Name="Label26">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="Label27">
          <Caption>3孔装备掉落几率</Caption>
        </TLabel>
        <TLabel Name="Label28">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="Label31">
          <Caption>打1孔几率</Caption>
        </TLabel>
        <TLabel Name="Label32">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="Label33">
          <Caption>打2孔几率</Caption>
        </TLabel>
        <TLabel Name="Label34">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="Label35">
          <Caption>打3孔几率</Caption>
        </TLabel>
        <TLabel Name="Label36">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="Label37">
          <Caption>镶1孔几率</Caption>
        </TLabel>
        <TLabel Name="Label38">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="Label39">
          <Caption>镶2孔几率</Caption>
        </TLabel>
        <TLabel Name="Label40">
          <Caption>1/</Caption>
        </TLabel>
        <TLabel Name="Label41">
          <Caption>镶3孔几率</Caption>
        </TLabel>
        <TLabel Name="Label42">
          <Caption>1/</Caption>
        </TLabel>
        <TSpinEdit Name="seHoleRate">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="seHoleRate2">
          <Value>2</Value>
        </TSpinEdit>
        <TSpinEdit Name="seHoleRate3">
          <Value>3</Value>
        </TSpinEdit>
        <TSpinEdit Name="seMakeHoleRate1">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="seMakeHoleRate2">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="seMakeHoleRate3">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="seInsertHole1">
          <Value>1</Value>
        </TSpinEdit>
        <TSpinEdit Name="seInsertHole2">
          <Value>2</Value>
        </TSpinEdit>
        <TSpinEdit Name="seInsertHole3">
          <Value>3</Value>
        </TSpinEdit>
        <TSpinEdit Name="seGuildMemberCount">
          <Value>30</Value>
        </TSpinEdit>
        <TSpinEdit Name="seReliveDrugTIme">
          <Value>30</Value>
        </TSpinEdit>
        <TListBox Name="lbAllproc"/>
        <TSpinEdit Name="FindJifen">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="FindFame">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="FindVip">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="FindReborn">
          <Value>0</Value>
        </TSpinEdit>
        <TGroupBox Name="GroupBox28">
          <Caption>GroupBox28</Caption>
        </TGroupBox>
        <TLabel Name="Label92">
          <Caption>文字颜色</Caption>
        </TLabel>
        <TLabel Name="Label90">
          <Caption>执行玩家</Caption>
        </TLabel>
        <TButton Name="SendGmMsg">
          <Caption>发送消息</Caption>
        </TButton>
        <TComboBox Name="SayColor">
          <Items>(TComboBoxStrings)
            <DefinedProperties>
            B1N0cmluZ3MBBgK67AYCs8gGAsC2AA==
            </DefinedProperties>
          </Items>
        </TComboBox>
        <TEdit Name="SelectTalk">
          <Text>InfamouS</Text>
        </TEdit>
        <TComboBox Name="SayContent"/>
        <TGroupBox Name="GroupBox30">
          <Caption>GroupBox30</Caption>
        </TGroupBox>
        <TButton Name="btn5">
          <Caption>Raise Exception</Caption>
        </TButton>
        <TGroupBox Name="GroupBox31">
          <Caption>GroupBox31</Caption>
        </TGroupBox>
        <TLabel Name="Label133">
          <Caption>转生等级差</Caption>
        </TLabel>
        <TLabel Name="Label132">
          <Caption>PK保护等级</Caption>
        </TLabel>
        <TSpinEdit Name="sePKProtectRound">
          <Value>0</Value>
        </TSpinEdit>
        <TSpinEdit Name="sePKProtectLVL">
          <Value>0</Value>
        </TSpinEdit>
        <TPopupMenu Name="pm1">
          <DefinedProperties>
          BExlZnQDOQIDVG9wAjU=
          </DefinedProperties>
        </TPopupMenu>
        <TMenuItem Name="mniClear">
          <Caption>Clear</Caption>
        </TMenuItem>
        <TPopupMenu Name="pm2">
          <DefinedProperties>
          BExlZnQDOQIDVG9wAgU=
          </DefinedProperties>
        </TPopupMenu>
        <TMenuItem Name="mniPos1">
          <Caption>Pos</Caption>
        </TMenuItem>
        <TMenuItem Name="mniSave1">
          <Caption>Save</Caption>
        </TMenuItem>
        <TPopupMenu Name="PopupOnLineList">
          <DefinedProperties>
          BExlZnQDOgIDVG9wAhU=
          </DefinedProperties>
        </TPopupMenu>
        <TMenuItem Name="ClearSearch">
          <Caption>&amp;清除搜索结果</Caption>
        </TMenuItem>
        <TMenuItem Name="KickSelect">
          <Caption>&amp;踢掉选中</Caption>
        </TMenuItem>
        <TMenuItem Name="KickAll">
          <Caption>K&amp;踢掉所有人</Caption>
        </TMenuItem>
        <TMenuItem Name="AllCanTalk">
          <Caption>&amp;所有人允许说话</Caption>
        </TMenuItem>
        <TMenuItem Name="AllCanNotTalk">
          <Caption>A&amp;所有人禁止说话</Caption>
        </TMenuItem>
        <TPopupMenu Name="pm3">
          <DefinedProperties>
          BExlZnQDPQIDVG9wAls=
          </DefinedProperties>
        </TPopupMenu>
        <TMenuItem Name="N1">
          <Caption>删除(&amp;Z)</Caption>
        </TMenuItem>
        <TMenuItem Name="GetAllProc">
          <Caption/>
        </TMenuItem>
      </Components>
      <DefinedProperties>
      DVBpeGVsc1BlckluY2gCYApUZXh0SGVpZ2h0Agw=
      </DefinedProperties>
      <DLD_XMLConfigEx>
        <TMemo_edtFilterDlls>
          <TMemo_edtFilterDlls/>
        </TMemo_edtFilterDlls>
      </DLD_XMLConfigEx>
    </TFrmManage>
  </TFrmManage_FrmManage>
</DLD_Config>